help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 22.1 Compile with Ubuntu 7.04


From: simaomm
Subject: Re: Emacs 22.1 Compile with Ubuntu 7.04
Date: Fri, 08 Jun 2007 19:33:22 -0700
User-agent: G2/1.0

On Jun 8, 9:26 pm, Jason Rumney <address@hidden> wrote:
> address@hidden wrote:
> > Hi,
>
> > I just compiled emacs with the following configure options:
>
> > ./configure --with-gtk --enable-font-backend --with-xft
>
> Of those options, emacs-22.1 only supports --with-gtk.

Hi,

I just compiled emacs only with --with-gtk and I get the very same
error.

Thank you,
Simao



reply via email to

[Prev in Thread] Current Thread [Next in Thread]